S_INT_HANDLER(3)

FUNCTION
s_int_handler - Recommended SIGINT handler.

SYNOPSIS
#include <karma_s.h>

void s_int_handler

()

DESCRIPTION
This routine will handle SIGINT signals (those generated by the C shell in response to a control C keypress).

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/